.video-js {
    font-size: 12px;  
}
.video-js .vjs-control-bar {
    background: #0038ab;
	background: -webkit-gradient(linear, 0 100%, 0 0, color-stop(0.5, #d8e0e7), color-stop(0.5, #0038ab));
    background: -webkit-linear-gradient(75deg, #d8e0e7 50%, #0038ab 50%);
    background: -moz-linear-gradient(75deg, #d8e0e7 50%, #0038ab 50%);
    background: -o-linear-gradient(75deg, #d8e0e7 50%, #0038ab 50%);
    background: linear-gradient(35deg, #172e60 50%, #011b54 50%);
}

.video-js .vjs-control-bar:before{
	content: " ";
    background-image: url('../img/seperate-line.png');
	background-size: cover;
	position:absolute;
	left:0;
	right:0;
	width:87px;
	margin: auto;
	height: 100%;
}

.video-js .vjs-big-play-button {
    height: 1.5em;
    width: 1.5em;
    border: 0;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 0;
    margin: auto;
}
.video-js .vjs-play-progress {
    background-color: #af1100;
}
.video-js .vjs-volume-level {
    background-color: #af1100;
}
.black-box-text-holder {
    display: table;
    width: 100%;
    height: 100%;
}
span.black-box-text {
    display: table-cell;
    vertical-align: middle;
    padding: 0 0.5em;
    font-size: 2em;
}

.geo-wrapper{
    height: 50%;
    width: 70%;
    margin: auto;
}